Railsエラー「Expected string default value for ‘–rc’; got false (boolean)」

LINEで送る
Pocket

Railsで以下のエラーに遭遇。

解決策

thor というGemのバージョンエラーのようでした。
バージョンをダウングレードして対処。

参考記事

railsを5.0.0.1から4.2.7にダウングレードした時に出るエラーについて(Expected string default value for ‘–rc’; got false (boolean)) – Qiita


AD

SNSでもご購読できます。

コメントを残す

*